<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Calculadora
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Calculadora</ion-title>
    </ion-toolbar>
  </ion-header>

  <div id="container">
    <h6>{{ memoria }}</h6>
    <h1>{{ resultado }}</h1>
    <ion-grid>

      <ion-row>
        <ion-col>
          <ion-button (click) = "digito('7')" >7</ion-button>
        </ion-col>
        <ion-col>
          <ion-button (click) = "digito('8')" >8</ion-button>
        </ion-col>
        <ion-col>
          <ion-button (click) = "digito('9')" >9</ion-button>
        </ion-col>
        <ion-col>
          <ion-button (click) = "operador('+')" color="medium">+</ion-button>
        </ion-col>
      </ion-row>

      <ion-row>
        <ion-col>
          <ion-button (click) = "digito('4')" >4</ion-button>
        </ion-col>
        <ion-col>
          <ion-button (click) = "digito('5')">5</ion-button>
        </ion-col>
        <ion-col>
          <ion-button (click) = "digito('6')">6</ion-button>
        </ion-col>
        <ion-col>
          <ion-button (click) ="operador('-')" color="medium">-</ion-button>
        </ion-col>
      </ion-row>

    <ion-row>
      <ion-col>
        <ion-button (click) = "digito('1')">1</ion-button>
      </ion-col>
      <ion-col>
        <ion-button (click) = "digito('2')">2</ion-button>
      </ion-col>
      <ion-col>
        <ion-button (click) = "digito('3')">3</ion-button>
      </ion-col>
      <ion-col>
        <ion-button (click) = "operador('*')" color="medium">x</ion-button>
      </ion-col>
    </ion-row>

  <ion-row>
    <ion-col>
      <ion-button (click) = "limpar()" color="warning">c</ion-button>
    </ion-col>
    <ion-col>
      <ion-button (click) = "digito('0')" shape="round">0</ion-button>
    </ion-col>
    <ion-col>
      <ion-button (click) = "calcular()">=</ion-button>
    </ion-col>
    <ion-col>
      <ion-button (click) = "operador('/')" color="medium">/</ion-button>
    </ion-col>
  </ion-row>
</ion-grid>
    
  </div>
</ion-content>
